main{
    padding-top: 100px;
}
h2.title{
	letter-spacing: 3px;
}

.prof_area{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 50px;
}

.prof_area a{
    color: rgb(137, 153, 39);
}

.prof_area .image_area{
    width: 350px;
    padding-right: 50px;
}

.prof_area .image_area img{
    height: auto;
}

.prof_area .text_area{
    flex: 1;
    padding-top: 30px;
}

.prof_area h3{
    font-size: 20px;
    margin-bottom: 30px;
}


@media (max-width:768px){
    .container {
        padding: 0 32px;
    }
    .prof_area .image_area{
        padding-right: 0;
        margin: auto;
        text-align: center;
    }
    .prof_area .text_area{
        margin-top: 30px;
    }
    .prof_area .image_area.bottom_image{
        margin-top: 50px;
    }

}


